Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Open VPN

Discussion in 'OpenBH Vu+ Duo2 images' started by E_lite, Jun 8, 2015.

  1. E_lite

    E_lite Vu+ User

    Messages:
    108
    Dear all, using open bh is nice- as you mixed BH and pli..
    im faced with one problem, maybe its only my problem,but let me tell you.

    I cant start open VPN from the blue panel. its activated, autostart enabled. when im press RED- its starts but unfotunatly NOT just go exit and enter again into VPN setup, the VPN shoes STOPPED status-

    Need to start manuall throught the telnet with
    /etc/init.d/openvpn start

    string. but its works olny until the next restart.

    Is it a common problme or juts for me?

    thx
     
    adel sat likes this.
  2. adel sat

    adel sat BH Lover

    Messages:
    236
    hi

    it Is a common problme
     
  3. grik

    grik Vu+ Newbie

    Messages:
    76
    Can anyone here tell me whats the version of OpenVPN included with the new Open BlackHole 0.1 ?

    Telnet command:
    openvpn --version

    Thank You
     
  4. angelofsky1980

    angelofsky1980 BlackHole Driver Specialist

    Messages:
    16,687
    Code:
    root@vuzero:~# openvpn --version
    OpenVPN 2.3.2 mipsel-oe-linux-gnu [SSL (OpenSSL)] [LZO] [EPOLL] [MH] [IPv6] built on May 19 2015
    Originally developed by James Yonan
    Copyright (C) 2002-2010 OpenVPN Technologies, Inc. <sales@openvpn.net>
    Compile time defines: enable_crypto=yes enable_debug=yes enable_def_auth=yes enable_dependency_tracking=no enable_dlopen=unknown enable_dlopen_self=unknown enable_dlopen_self_static=unknown enable_eurephia=yes enable_fast_install=yes enable_fragment=yes enable_http_proxy=yes enable_iproute2=no enable_libtool_lock=yes enable_lzo=yes enable_lzo_stub=no enable_management=yes enable_multi=yes enable_multihome=yes enable_pam_dlopen=no enable_password_save=yes enable_pedantic=no enable_pf=yes enable_pkcs11=no enable_plugin_auth_pam=no enable_plugin_down_root=no enable_plugins=no enable_port_share=yes enable_selinux=no enable_server=yes enable_shared=yes enable_shared_with_static_runtimes=no enable_silent_rules=no enable_small=no enable_socks=yes enable_ssl=yes enable_static=yes enable_strict=no enable_strict_options=no enable_systemd=no enable_win32_dll=yes enable_x509_alt_username=no with_aix_soname=aix with_crypto_library=openssl with_gnu_ld=yes with_libtool_sysroot=no with_mem_check=no with_plugindir=no
    
     
    aa120 and grik like this.
  5. smafox

    smafox Vu+ Newbie

    Messages:
    3
    found I have the same problem now after a update from 2.X to 3.X.
    Any solution found yet?
     

Share This Page